@import url('https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400;1,500&family=Montserrat:wght@200&family=Mr+De+Haviland&display=swap');

:root {
  --c_1: #00C4FF;  /* colo de titulos y fecha */
  --c_1cc: rgba(0, 196, 255, 0.80);
  --c_1dd: rgba(0, 196, 255, 0.87);
  --c_1_2: rgba(0, 196, 255, 0.87); /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: #000000; /* una tonalidad del principal mas oscura */

  --c_2: #4872E5;   /* color de textos */
  --c_2cc: rgba(72, 114, 229, 0.80);
  --c_2dd: rgba(72, 114, 229, 0.87);

  --c_3: #00C4FF;   /* el color del timer */
  --c_fecha: #00C4FF; /* color de fecha */
  --c_pie: #ffffff; /* color para el pie */
  --c_gris: #333333; /* boton rechazar confirmacion */
  --c_bloques: #00C4FF; /* color de los titulos del bloques*/
  --c_bloques2: #00C4FF; /* color de los textos del bloques*/

  --c_ConfirmarB: rgba(72, 114, 229, 0.80);
  --c_ConfirmarT: #ffffff;
  --c_ConfirmarH: rgba(0, 196, 255, 0.87);
  --c_RechazarB: rgba(144, 144, 144, 0.87);
  --c_RechazarT: #ffffff;
  --c_RechazarH: rgba(144, 144, 144, 0.80);
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #000000;

  --c_sliderB: transparent;
  --c_sliderT1: #00C4FF;
  --c_sliderT2: #8396B1;
  --c_sliderBorder: #00C4FF;

  --f_FF1: 'Lora', sans-serif;
  --f_FFEspecial: 'Mr De Haviland', cursive;
  --f_FFRegular: 'Montserrat', sans-serif;

  --f_F1: 300 italic 4rem var(--f_FF1); /* titulos */
  --f_F2: 300 normal 3.5rem var(--f_FF1); /* subtitulos/texto */
  --f_FF2: var(--f_FF1);

  --f_FEspecial: 400 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 200 normal 2rem var(--f_FFRegular);  /* textos regulares/bloques */


  --f_STitulo: 3rem;
  --f_STexto: 2.7rem;

  --line-height: 5rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;
}
html
{
  background-color: #ffffff !important;
}
.material-symbols-outlined
{
  color:var(--c_1);
}


.headerDinamico_Ti
{
  text-align: center !important;
  font-size: 24rem !important;
  line-height: 27rem !important;

  font-family: var(--f_FFEspecial) !important;
  filter: drop-shadow(3px 3px 3px #DDDDDD);
  background: #F708C0;
  background: linear-gradient(to bottom, #F708C0 0%, #675CF1 69%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-shadow: none;
}

.headerDinamico_Te
{
  font-family: var(--f_FF1) !important;
  color: #92B879;
  filter: drop-shadow(1px 1px 1px #00000066);
  text-align: center;
}

.contenedorSave
{
  border: none;
  max-width: 100%;
  margin:auto;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}


.bloquesElemento_Te{
  filter: drop-shadow(1px 1px 1px #DDDDDD);
    font-weight: 600 !important;
}


.fecha_Fe
{
  font-family: var(--f_FFEspecial) !important;
  background: linear-gradient(100deg, #FFFFFF 0%, #4872E5 58%, #FFFFFF 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.lugarMapa
{
  background-color: transparent;
}


@media only screen and (max-width: 800px)
{
  .headerDinamicoT_Ti
  {
    font-size: 15vw;
    margin-top: 6vw;
  }
  .headerDinamicoT_Te
  {
    top: 22vw;
    left: 23vw;
  }
}
@media only screen and (max-width: 600px)
{
  .headerDinamicoT
  {
    height: 60vw;
  }
  .headerDinamicoT_Ti
  {
    text-align: center;
    width: 95vw;
    margin: auto;
    bottom: 18vw;
    font-size: 32vw;
    line-height: 33vw;
  }
  .headerDinamicoT_Te
  {
    text-align: center;
    width: 90vw;
    margin: auto;
    margin-top: 20vw;
    font-size: 7vw;
    line-height: 8vw;
    left: 5vw;
  }
}
